@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
	padding: 0px;
}
.cart_submit{
		background: #ff0000;
		color: #fff;
		border: 1px solid #fff;
		border-radius: 6px;
padding: 5px 10px 7px 10px;
font-family: 'Oswald', sans-serif;
font-size: 17px;
text-transform: uppercase;
	margin: 10px 0px;
	
}
.tray_submit{
		background: #f68500;
		color: #fff;
		border: 1px solid #fff;
		border-radius: 6px;
padding: 5px 10px 7px 10px;
font-family: 'Oswald', sans-serif;
font-size: 15px;
text-transform: uppercase;
	margin: 10px 0px;
	
}
.logo{
	float: left;
	width: 100%;
	padding: 27px 0px;
}
.top-phone{
	float: left;
	width: 43%;
	background: url(image/top-phone.png) no-repeat left;
	padding-left: 60px;
	color: #313131;
	font-size: 16px;
	margin-top: 44px;
	font-family: 'Hind Guntur', sans-serif;
	
}
.top-map{
	float: left;
	width: 57%;
	background: url(image/top-map.png) no-repeat left;
	padding-left: 60px;
	color: #313131;
	font-size: 16px;
	margin-top: 44px;
	font-family: 'Hind Guntur', sans-serif;
	line-height: 47px;
}
.menu{
	float: left;
	width: 100%;
	background: #1f1a17;
	height: 60px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.menu ul li{
	float: left;
}
.menu ul li a{
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	float: left;
	padding: 17px 23px;	
}
.menu ul li a i{
	float: right;
	padding: 0px 10px;
}
.menu ul li a:hover{
	background: #ff0000;
	color: #fff;
	text-decoration: none;
}
.menu li ul { margin:0px; padding:8px 11px; list-style:none; width:330px; background:#1f1a17; top:180px; position:absolute;  display:none;  z-index: 111;}
.menu li ul a:hover{ background:#1f1a17;}
.menu li:hover ul { display:block;}
.menu ul li ul li { width:100%; float:left; background:none; padding:0px 0px;}
.menu ul li:last-child{ float:left; background:none;}
.menu li ul li a { float:left; text-decoration:none; border-bottom:1px solid #fff; font-size:14px; text-transform:capitalize; color:#fff; padding:8px 13px; font-family: 'Raleway', sans-serif; width: 100%;}
.menu li ul li a:hover{ color:#fff;}

.search{
	float: right;
	font-style: italic;
	font-size: 14px;
	color: #545353;
	background: url(image/search.png) no-repeat;
	background-position: 210px 22px;
	border: 0px;
width: 20%;
height: 57px;
}
.welcome{
	padding: 110px 0px;
}
.welcome h1{
	float: left;
	width: 100%;
	color: #000000;
	font-size: 32px;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
.welcome p{
	float: left;
	width: 100%;
	color: #545454;
	font-size: 13px;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	line-height: 22px;
}
.cat-box{
	float: left;
	width: 100%;
	margin: 10px 0px;
}
.cat-box a{
	display: none;
}
.cat-box:hover a{
	position: absolute;
	background: rgba(255,0,0,0.5);
	float: left;
	width: 90%;
	color: #f8f8f8;
	font-size: 21px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Lato', sans-serif;
	text-decoration: none;
	padding: 137px 0px;
	display: block;
}
.portfolio_078_wrapper h5 a{
	float: left;
	width: 100%;
	color: #1f1a17;
	text-align: center;
	font-size: 16px;
	padding: 5px 0px;
	margin: 0px;
}
.portfolio_078_wrapper h6 a{
	float: left;
	width: 100%;
	color: #1f1a17;
	text-align: center;
	font-size: 16px;
	padding: 5px 0px;
	margin: 0px;
}
.quick-contact{
	float: left;
	width: 100%;
	padding-left: 110px;
}
.quick-contact h1{
	float: left; width: 100%;
	color: #000000;
	font-size: 26px;
	font-weight: 500;
	padding-top: 70px;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 20px;
}
.quick-contact p{
	float: left;
	width: 100%;
	color: #000000;
	font-size: 16px;
	margin: 7px 0px;
}
.quick-contact p span{
	color: #ff0000;
	font-size: 20px;
	padding-right: 10px;
}
.quick-contact input{
	float: left;
	width: 57%;
	border: 1px solid #bcbbbb;
	border-radius: 4px;
	background: #fff;
	color: #bcbbbb;
	padding-left: 10px;
	height: 40px;
	margin-top: 30px;
}
.quick-contact button{
	font-size: 0px;
	border: 0px;
	background: url(image/submit.png) no-repeat;
	float: left;
	width: 13%;
	height: 40px;
	margin-left: -100px;
	margin-top: 30px;
}
.flogo{
	float: left;
	width: 100%;
	padding: 50px 0px;
}
.copy{
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 80px;
	font-family: 'Lato', sans-serif;
}
.social{
	float: right;
	margin-top: 70px;
}
.social a{
	float: left;
	height: 42px;
	width: 42px;
	background: #f3f3f3;
	font-size: 18px;
	text-align: center;
	border-radius: 20px;
	margin: 0px 5px;
	color: #000000;
	padding-top: 10px;
	
}
.heading{ float:left; width:100%; text-align:left; color:#ff0000; font-weight:500; text-transform:uppercase; font-size:32px; font-family: 'Oswald', sans-serif; padding-top:35px; text-transform: uppercase;}
.home{ float:left; width:50%; margin-top:7px;}
.home ul{ margin:0px; padding:0px; list-style:none;}
.home ul li{ float:left;}
.home ul li a{ padding:5px 4px; text-decoration:none; font-size:13px; text-decoration:none; font-family: 'Oswald', sans-serif; color:#1f1a17; text-transform: uppercase;}
.home ul li a:hover{ color:#ff0000;}
.next1{ float:left; width:50%; margin-top:7px;}
.next1 ul{ margin:0px; padding:0px; list-style:none; float:right;}
.next1 ul li{ float:left;}
.next1 ul li a{ padding:5px 4px; text-decoration:none; font-size:13px; text-decoration:none; font-family: 'Oswald', sans-serif; color:#1f1a17; text-transform: uppercase;}
.next1 ul li a:hover{ color:#ff0000;}
.pro{ float:left; width:100%; margin-top:10px;}
.pro img{ width:100%; padding:10px;}
.right-title{ float:left; width:100%; text-align:left; color:#7a7a7a; font-size:18px; font-family: 'Raleway', sans-serif; padding:5px 0px; font-weight:600;}
.art{ float:left; width:100%; text-align:left; color:#373737; padding:5px 0px; font-family: 'Raleway', sans-serif; font-weight:600;}
.btn-warning{ background:#202020 !important; border:#202020 !important;}
.fname{ width:46%; margin:10px 13px; text-align:left; border-radius:5px; background:#CCC; border:1px solid #000;}
.right-des1{ float:left; width:100%; text-align:left; color:#7a7a7a; font-size:14px; font-weight:500;}
.add{ float:left; margin:20px 0px;}
.d_art{ float:left; color:#7a7a7a; font-size:14px; font-family: 'Raleway', sans-serif; font-weight:400; width:100%; margin:50px 0px 10px 0px;}
.contact_form_head{ float:left; width:100%; text-align:left; color:#585858; font-weight:500;  font-family: 'Raleway', sans-serif; font-size:26px; text-transform:uppercase;}
.form-group input{ float:left; width:100%; background:none; border:1px solid #2f2f2f;}
.form-group textarea{float:left; width:100%; background:none; border:1px solid #2f2f2f;}


.cate{ float:left; width:100%; color: #545353; font-size: 22px; text-transform: uppercase; font-family: 'Oswald', sans-serif; font-weight: 500; margin-bottom: 15px;}
		.maintitle a{ float:left; width:100%; background:#f9f9fb; height:45px; color:#545353; padding: 13px 14px; font-family: 'Oswald', sans-serif; text-decoration:none; text-transform:uppercase; font-weight:500; font-size:14px; border-radius: 5px; margin: 2px 0px;}
		.waqa{ float: left;
                  width: 100%;
border: 1px solid #f2f2f4;
border-radius: 5px;
padding: 25px;}
		.waqa1{ float:left; width:100%; margin:0px 0px;}
		.left1{ float:left; width:100%;}
		.left1 ul{ list-style:none; margin:0px; padding:0px;}
		.left1 ul li{ float:left; width:100%;}
		.left1 ul li a{ float:left; text-align:left; text-decoration:none; color:#545353; font-size:14px; font-weight:300; font-family: 'Oswald', sans-serif; padding:5px 15px; width:100%; text-transform:capitalize;}
		.left1 ul li a:hover{ color:#fff; background: #ff0000;}
.form1{ float:left; width:100%; background:#FFF !important; padding-left:15px; color:#7f7f7f; font-size:13px; font-weight:400; font-family: 'Raleway', sans-serif; border-radius:5px; height:45px; margin:10px 0px;}
.headerbg{
	background: url(image/headingbg.jpg) no-repeat;
	background-size: 100% 100%;
	height: 131px;
	margin-bottom: 40px;
	
}

.navbar-toggle{ border:1px solid #fff; margin-bottom:3px; margin-top:3px;}
.navbar-toggle .icon-bar{ border:1px solid #fff;}
@media only screen and (min-width:320px) and (max-width:767px){
	.logo img{
		width: 100%;
	}
	.top-phone{
		width: 100%;
		margin-top: 0px;
	}
	.top-map{
		width: 100%;
		margin: 10px 0px;
	}
	.menu { float:left;width:100%; height:auto;}
.menu ul {list-style:none;margin:0;padding:0; background:#000;}
.menu ul li {float:left; width:100%; margin:0;padding:0; background:none; border-bottom:1px solid #FFF;}
.menu ul li:last-child {background:none; border:none;}
.menu ul li a {display:block;margin:0;padding:10px 10px;color:#fff;font-family: 'Roboto', sans-serif; font-size:12px;text-transform:uppercase; text-align:left; width: 100%;}
.menu ul li a:hover {display:block;color:#fff;background:none; background:#ff0000;}
	.menu li ul{
		padding: 0px;
		position: relative;
		top: 0px;
	}
	.home{
		width: 100%;
	}
	.next1{
		width: 100%;
	}
	.search{
		width: 100%;
		background: none;
	}
	.welcome .col-md-7 img{
		width: 100%;
	}
	.cat-box:hover a{
		width: 91%;
		padding: 65px 0px;
		font-size: 18px;
	}
	.portfolio_078_control_button .carousel-control{
		    top: 93px !important;
	}
	.quick-contact{
		padding-left: 20px;
		padding-top: 20px;
	}
	.quick-contact input{
		width: 96%;
	}
	.quick-contact button{
		width: 30%;
	}
	.flogo img{
		width: 100%;
	}
	.flogo{
		padding: 20px 0px;
	}
	.copy{
		padding-top: 0px;
	}
	.social{
		margin: 20px 0px;
		float: left;
	}
	
}